<!doctype html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="css/w3.css">
  <link rel="stylesheet" href="css/fontawesome.all.css">

  <title>Login</title>

  <style>
  body {
    font-size: 20px;
      font-family: 'monospace';
  }

  #container {
    display: flex; /* establish flex container */
    flex-direction: column; /* make main-axis vertical pas obligé ? */
    justify-content: center; /* align items vertically, in this case */
    align-items: center; /* align items horizontally, in this case */
    height: 100vh; /* for demo purposes */
      background-color: #111;
}

.box {
    width: 300px;
    margin: 5px;
    text-align: center;
}
hr {
  border: 1px solid #111;
}

  </style>
  </head>
  <body class="w3-black" >

    <div id="container"><!-- flex container -->
   <form action="/terminal.html" class="box w3-left-align w3-container">
     <label>Identifiant</label>
     <input class="w3-input w3-round" type="text" autofocus required>
     <br>
    <label>Mot de passe</label>
     <input class="w3-input w3-round" type="password" required>
     <hr>
     <button class="w3-button w3-white w3-round">Connexion</button>
   </form>

    </div>
  </body>
</html>
